@charset "euc-jp";

/*[layout header]
----------------------------------------*/
.riHdrLogo{
  float:left;
  margin-top:12px;
}
.riHdrIchibaLogo{
  float:left;
  width:100px;
  margin-right:10px;
}
.riHdrGenreLogo{
  float:left;
  margin:15px 10px 0 0;
}
.riHdrGenreIcon{
  float:left;
  margin-top:3px;
}
.riHdrOther{float:right;}
.riHdrTxtLinks{text-align:right;}
.riHdrTxtLinks li{display:inline;}
.riHdrTxtLinks li.last{font-weight:bold;}
/*[function]*/
.riHdrFuncLinks{
  float:right;
  margin-top:18px;
}
.riHdrFuncLinksList li{
  float:left;
  margin-right:3px;
}
.riHdrFuncLinksList li.last{margin-right:0;}
.riHdrBgFunc{
  width:78px;
  height:17px;
  padding:2px 0 0 17px;
  background:url(http://www.rakuten.co.jp/com/ctg/top/category/common/img/201210/html5/bg_header_func_btn.gif) 0 0 no-repeat;
}
.riHdrBgFunc a,
.riHdrBgFunc a:visited,
.riHdrBgFunc a:active,
.riHdrBgFunc a:hover{
  font-weight:bold;
  display:block;
  text-decoration:none !important;
  color:#000000 !important;
}
/*[cart]*/
.riHdrCartWrap{
  float:right;
  margin-right:10px;
}
#cartNumDisplay-view a,
#cartNumDisplay-template-noItem a,
#cartNumDisplay-template-inItem a{
  font-weight:bold;
  display:block;
}

#cartNumDisplay-view{
  background:url(http://image.rakuten.co.jp/com/img/home/beta/201010/topcart/icn_topcart_01.gif) 5px center no-repeat;
  padding:5px 5px 5px 35px;
  height:26px;
  border:1px solid #989A99;
  line-height:26px;
  width:80px;
}
#cartNumDisplay-template-inItem,
#cartNumDisplay-template-noItem{
  background:url(http://image.rakuten.co.jp/com/img/home/beta/201010/topcart/icn_topcart_01.gif) 5px center no-repeat;
  height:26px;
  border:1px solid #989A99;
  padding:5px 5px 5px 42px;
  width:92px;
  line-height:1.1;
}
.itemNumber{color:#bf0000;}
/*[layout search]
----------------------------------------*/
#riSrchWrap{background:#bf0000 url(http://image.rakuten.co.jp/com/img/navi/tab/201107/bg_searchsectionlf.gif) left top no-repeat;}
#riSrchIn{
  padding-top:8px;
  background:url(http://image.rakuten.co.jp/com/img/navi/tab/201107/bg_searchsectionrt.gif) right top no-repeat;
}
.riSrchForm{
  padding:0 8px 6px 8px;
  position:relative;
  z-index:901;
}
.riSrchLeft{margin-right:600px;}
.riSrchSelect{
  width:190px;
  position:absolute;
  left:120px;
  top:0;
  height:20px;
}
.riSrchFreeKwdWrap{
  position:absolute;
  left:320px;
  right:295px;
  top:0;
}
.riSrchFreeKwdIn{
  position:relative;
  width:100%;
}
.riSrchFreeKwd{
  width:100%;
  height:16px;
}

/*Firefox*/
html>/**/body .riSrchFreeKwd, x:-moz-any-link, x:default{
  height:18px;
}

.riSrchRight{
  float:right;
  width:275px;
}
.riSrchBtn{
  float:left;
  width:80px;
  margin-right:5px;
}
.riSrchOtherLinks{
  float:left;
  width:190px;
  padding-top:3px;
}
.riSrchOtherLinks li{
  display:inline;
  padding:0 2px;
}
.riSrchOtherLinks a,
.riSrchOtherLinks a:visited,
.riSrchOtherLinks a:active,
.riSrchOtherLinks a:hover{color:#ffffff !important;}

.riSrchCtg{
  float:left;
  width:110px;
  position:relative;
}
/*[layout header navi]
----------------------------------------*/
#riHdrNavWrap{
  clear:both;
  border:solid 1px #aaaaaa;
}
#riHdrNavTop{
  background:#f0f0f0;
  padding:5px 5px 0 5px;
}
.riHdrNavTopLeft{
  float:left;
  text-align:left;
}
.riHdrNavTopLeft li{
  float:left;
  margin-right:10px;
  padding-top:1px;
}
.riHdrNavTopLeft a{font-weight:bold;}
.riHdrNavTopRight{
  float:right;
  text-align:right;
}
.riHdrNavTopRight li{
  float:left;
  padding-top:1px;
}
.riHdrNavOn{
  background:#ffffff;
  padding:5px;
}
.riHdrNavOn a{
  color:#bf0000 !important;
  text-decoration:underline !important;
}
#riHdrNavBtm{
  background:#ffffff;
  padding:3px 5px;
  clear:both;
}
.riHdrNavList li{
  display:inline;
  padding:0 5px;
}




/*[layout catogory]
----------------------------------------*/
#categoryAllList{position:relative;}
.riCtgBtn{
  background:url(http://www.rakuten.co.jp/com/ctg/top/category/common/img/201210/html5/btn_all_genre.gif) 0 0 no-repeat;
  width:97px;
  height:20px;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  cursor:pointer;
}
.riCtgLists{
  position:absolute;
  left:0;
  top:0;
}
/*[layout catogory][first tree]
---------------------------------------------*/
.riCtgFstTree{
  position:absolute;
  left:0;
  top:20px;
  border-top:1px solid #ffffff;
  background:#ffffff url(http://www.rakuten.co.jp/com/ctg/top/category/common/img/201210/html5/bg_patarn_kai.gif) left bottom no-repeat;
  width:188px;
  padding:3px 5px 1px 5px;
}
.riCtgFstTree li{
  position:relative;
  width:188px;
  margin-bottom:4px;
  background:#ffffff url(http://www.rakuten.co.jp/com/ctg/top/category/common/img/201210/html5/bg_icon_arrow.gif) 95% center no-repeat;
  line-height: 1.1;
}
.riCtgFstTree li a,
.riCtgFstTree li a:visited,
.riCtgFstTree li a:active,
.riCtgFstTree li a:hover{
  font-weight:bold;
  display:inline-block;
  padding:4px 5px;
  *padding:4px 4px!important;
  text-decoration:none !important;
  vertical-align: middle;
}
.riCtgFstTree li a:hover{color:#1d54a7 !important;}

.riCtgFstTree li.genreBtn_overline{
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/dot_01.gif) repeat-x left top #ffffff!important;
	background-color: #ffffff;
	width: 197px;
	padding:1px 0 0 0;
}

.riCtgFstTree li.genreBtn_overline a,
.riCtgFstTree li.genreBtn_overline a:hover{
	background:url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/tri_f2ab00.gif) 10px 4px no-repeat;
	padding-left: 20px !important;
	padding-bottom: 5px;
	width: 172px;
	display: block;
}

.riCtgFstTree li.genreBtn_noarrow{
	background-image: none !important;
	padding-left:25px;
	width: 172px !important;
}

.genreBtn_last{
	border-bottom: 2px solid #e7e7e7;
}

.riCtgFstTree li.genreBtn_explain{
	background-color: #ffffff !important;
	color: #000000;
	padding:0 5px 5px 20px;
	line-height: 1.2;
}

li.genreBtn_deco a:hover{
	text-decoration: underline !important;
	color: #c00000 !important;
}

/*[layout catogory][second tree]
---------------------------------------------*/
.riCtgSecTree{
  position:absolute;
  left:154px;
  top:0;
  width:198px;
  padding-bottom:100px;
  _padding-bottom:100px;
  padding-left: 10px;
}
.riCtgSecTree li{
  position:relative;
  width:182px;
  margin-bottom:0;
  _margin-bottom:0;
  padding:0 0 0 15px;
  background:url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/tri_f2ab00.gif) 10px 4px no-repeat #ffffff;
  border-right: 2px solid #e7e7e7;
  /*line-height: 1.3em;*/
}
.riCtgSecTree li a,
.riCtgSecTree li a:visited,
.riCtgSecTree li a:active,
.riCtgSecTree li a:hover{
  font-weight:normal;
  display:inline-block;
  padding:2px 5px;
  _padding:4px 4px;
  text-decoration:none !important;
}
.riCtgSecTree li a:hover{
  text-decoration:underline !important;
  background:#fdf2dc;
  color:#c00000 !important;
}
.riCtgSecTree li.listOn a,
.riCtgSecTree li.listOn a:visited,
.riCtgSecTree li.listOn a:active,
.riCtgSecTree li.listOn a:hover,
.riCtgSecTree li.listOn{background-color:#fdf2dc;}

/*[layout catogory][third tree]
---------------------------------------------*/
.riCtgThirdTree{
  position:absolute;
  left:180px;
  top:0;
  padding-bottom: 100px;
  padding-right: 50px;
}
.riCtgThirdTree li{
  width:184px;
  position:relative;
  margin:0;
  padding:0 0 0 20px;
  background:#fdf2dc url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/tri_f2ab00.gif) 10px 4px no-repeat;
  border: none;
}
.riCtgThirdTree li a,
.riCtgThirdTree li a:visited,
.riCtgThirdTree li a:active,
.riCtgThirdTree li a:hover{
  font-weight:normal;
  display:block;
  padding:2px 5px 2px 0;
  text-decoration:none !important;
}
.riCtgThirdTree li a:hover{
  text-decoration:underline !important;
  color:#c00000 !important;
}